.page.login {
  padding-top: 80px;
}

.page.login .header-navbar-brand {
  justify-content: center;
}

.page.login .page-body {
  padding: 30px;
}

@media screen and (min-width: 1440px) {
  .page.login .service-content h2 {
    font-size: 40px;
  }
}
.page.login #login {
  padding: 0;
  margin-top: 40px;
}

.service-title-center {
  text-align: center;
  color: #3c434a;
  font-weight: 600;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

p.login-info {
  text-align: center;
  font-size: 16px;
  margin: 20px 0px;
}

.instance-dropdown-login {
  text-align: center;
}

.page.login #login h1,
.page.login #backtoblog,
.page.login .language-switcher {
  display: none;
}

.login .button.wp-hide-pw {
  display: none !important;
}

/* sso login button css */
.page.login #mo_saml_button {
  height: 88px;
}

.page.login #mo_saml_login_sso_button {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  margin-bottom: 1.3rem;
}

.page.login #mo_saml_login_sso_button img {
  width: 20px;
  height: 15px;
  padding-right: 1px;
}

.page.login .mo_saml_bottom_text {
  padding: 5px;
  font-size: 14px;
  height: 20px;
  text-align: center;
}

/* ppn sso login page css */
.ppnsso-margn-btm {
  margin-bottom: 50px !important;
}

.ppnsso-error {
  color: red;
  font-size: 14px;
  text-align: center;
  margin-bottom: 10px !important;
  border: 1px solid;
}

#ppn_sso_user_instances {
  width: 100%;
}

#ppndontaccntbtn {
  float: left;
  background: none;
  border: none;
  color: #2271b1;
  padding: 0px;
  font-size: 16px;
}

#ppndontaccntbtn:active,
#ppndontaccntbtn:focus,
#ppndontaccntbtn:hover {
  box-shadow: none;
  color: #135e96;
}
